#foswiki 2013-03-22,Fri

↑back Search ←Prev date Next date→ Show only urls(Click on time to select a line by its url)

WhoWhatWhen
***ChanServ sets mode: +o pharvey [00:27]
...................... (idle for 1h47mn)
rockeiro13_ has left [02:14]
........................... (idle for 2h12mn)
gac410 has left [04:26]
......................... (idle for 2h1mn)
ChanServ sets mode: +o SvenDowideit [06:27]
......... (idle for 42mn)
ChanServ sets mode: +o MichaelDaum [07:09]
............... (idle for 1h13mn)
ChanServ sets mode: +o CDot [08:22]
.............. (idle for 1h7mn)
FloPrican i use '---++' to get a heading in the twisty plugin parameter 'prefix'? it did: prefix="---++ Protokolle 2011" but this isn't working [09:29]
jastyou might have to use HTML tags instead, but I have this feeling that using headings in a twisty will screw up the layout [09:29]
FloPrijast: you were right; i didn't get what i want. any idea how i can get in the same line heading and the toggle button for the twisty? [09:37]
.................... (idle for 1h39mn)
MichaelDaumwhat was the name of the context flag to be used for non-interactive printable output? static...something?
static it is
[11:16]
........ (idle for 38mn)
***ChanServ sets mode: +o Lynnwood [11:55]
.... (idle for 19mn)
ChanServ sets mode: +o pharvey [12:14]
ChanServ sets mode: +o pharvey [12:19]
......... (idle for 40mn)
ChanServ sets mode: +o gac410 [12:59]
........................................... (idle for 3h33mn)
foswiki_irc4hello
can you suggest how to introduce a colour code for some text in a table
%EDITTABLE{ format="| row, -1 | text, 20, init | select, 1, one, two, three, four | radio, 3, %ICON{tag}%, :-I, :-( | label, 0, %SERVERTIME% |" changerows="on"}%
I need a table with above detaisl but the icon tag is not working
is there any way to overcome this proble and manage to get the tag as the other smileys
[16:32]
.... (idle for 16mn)
foswiki_irc1hi, i am trying to install FullCalendarPlugin. But it shows missing dependencey Date::Calc version >= 6.13 required. I have already installed version 6.3 which is the latest in cpan [16:54]
gac410foswiki_irc1 Does it install, and just warn about the missing dependency? [16:55]
foswiki_irc1when i go to configure page, the extension is marked in different color and asks to upgrade or reinstall
i checked FullCalendarPlugin_installer and it shows Date::Calc,>=6.3,1,cpan,Required
[16:56]
gac410Ah, if configure installer complains, that's different. Hang on a bit, I;ll check it. [16:57]
foswiki_irc1okay.. it also shows 'Error: Errors encountered during package installation. The Extension may not be usable. ' [16:57]
gac410The issue with configure asking for an update when it's already updated, That's our problem, if it installed, you have the latest. [16:59]
foswiki_irc1hmm,, okay [17:00]
gac410foswiki_irc1: I installed it here on my 1.1.8 system. I don't see any message about "Errors encountered during package install" ... can you carefully look through the install output to see if you see any other errors?
I DID recreate the error with the non-latest version is installed. That's a packaging error.
You can ignore that issue. I'm still looking at it,
[17:02]
foswiki_irc1sorry, i fixed that, it was a permission error when i tried to install from shell [17:04]
gac410okay. The issue with the wrong version is the package was built a long time ago and has an invalid version string in the module, so configure gets confused. If the author will rebuild and re-release, that would be fixed. [17:05]
foswiki_irc1I tried upgrade and it went fine, only got one warning regarding Date::Calc. I can use the marco as well. Thanks [17:06]
gac410Yeah, the Date::Calc is also a packaging issue I think. [17:07]
foswiki_irc1which plugin gives the macro %INSTANTIATE% ? when i click the calendar displayed it shows this message 'Attention %INSTANTIATE% ' [17:10]
gac410I think that's actually part of the core template language.
It's not really a macro. In this case it's a placeholder of sorts.,
It's part of the oops script used for error reporting.
[17:12]
foswiki_irc1oh, i am new to foswiki. So is this really an error or do i need to configure something? [17:14]
gac410well, the Date::Calc dependency issue might be our own depencency check code. 1.3 is newer than 1.13, but we say it's older. :(
Yes something is wrong if you see %INSTANTIATE% but I've never used that plugin, so I really don't know what's going on.
FoswikiBot: seen pattid
[17:18]
FoswikiBotgac410: Sorry, I haven't seen pattid. [17:18]
foswiki_irc1is there an option to open a bug for this error? [17:19]
gac410http://foswiki.org/Tasks/FullCalendarPlugin Unfortunately I've not seen the developer of that plugin around in quite a while :( [17:22]
foswiki_irc1:(.. i will try some other plugin then. Thanks for you help
*your
[17:23]
gac410Please take a moment to open a task anyway. Also, Friday afternoon/evening is really slow here. I'd suggest asking back on the list about the %INSTANTIATE% issue at various times.
Maybe someone else has seen it.
[17:24]
foswiki_irc1sure will do that :) [17:24]

↑back Search ←Prev date Next date→ Show only urls(Click on time to select a line by its url)